Bug 739984 - [abrt] evolution-3.1.92-1.fc16: html_engine_get_max_width: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
Summary: [abrt] evolution-3.1.92-1.fc16: html_engine_get_max_width: Process /usr/bin/e...
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d49fda7c7d8b42c067628cdfe5d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-20 15:38 UTC by Tim Waugh
Modified: 2011-09-21 07:22 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-21 07:22:23 UTC


Attachments (Terms of Use)
File: backtrace (65.52 KB, text/plain)
2011-09-20 15:38 UTC, Tim Waugh
no flags Details
File: maps (84.94 KB, text/plain)
2011-09-20 15:38 UTC, Tim Waugh
no flags Details


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 659664 None None None Never

Description Tim Waugh 2011-09-20 15:38:21 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        evolution
comment:        Pressing [Esc] on a message window while it is formatting the message.
crash_function: html_engine_get_max_width
executable:     /usr/bin/evolution
kernel:         3.1.0-0.rc6.git0.3.fc16.x86_64
reason:         Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
time:           Tue Sep 20 16:35:59 2011
uid:            1001
username:       twaugh

backtrace:      Text file, 67094 bytes
maps:           Text file, 86976 bytes

build_ids:
:b92b0dac5367c4eaddc3ac4331ddbaea09fce65e
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:15199dae9ceb68c6b766c02fe97662888a47d923
:89017ab0b75e533e4294f74ee8f7db3daceea536
:5b3fc030ae41a8fc3ad9f07b632b8d80fbd47d6d
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:d7ae187192996dc207522fd62e8c4eb41ba97144
:ac5034a8bd22b3d4a405dcbde06c637d401049a3
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:38b18d59d4df23a1b653aae44d6fc42eab6b59de
:a2960147ad19dd5da7908715cddbc33e005dd309
:3f156a456c851b3b5d4b35bb367d55c4a5f57220
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:8db58b7e4995da810ad79aa9f00baad39b0c58ea
:d66680f7ebf6ece76a0b7431b9b52b7d90eaafb6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:30208e0b20e44d2ff5a27b7ce643cfd03f307b4a
:2e6ccbb2b1cad5c240c5dffe193bdf4ff4fdd675
:376567a97a463859c28334ed8bf71262183298c2
:6bd1330e8e4169846204992730118658bd4358ba
:0f5744571620bec8ede9b7fcdad9e5e9af15b475
:3223885c1ca398da42ae990566ecf8da315d5d09
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:7732d5c5ab24c8aa4ef2419ceb092be3cadf55eb
:c6739204320eb15bdcdba039a2b183298170403e
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:4953d1f613914126bccceb3cb96386647ffba9df
:4bc49f23a792210b71dbf308890f191ac2a03336
:d74f695b5c90b1312e5a34019b1838f52dd85194
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:9505fef56359a6a3a7f602ebf5c4a92beb274478
:17451b67166209edcdbfc5ec2f267de340f38869
:91689252818532ec13597b6528d38be93b2706c4
:96791142cb9caa5084bed3f0f2d7724fa6b20bc0
:80ea8e4a70f991a22867edae8a3636addc8dd19a
:692014201790ca4787683198e14622ef2980fec4
:3a159e9c66648d1d0eee3ced44e3c83360ff0b8f
:5247dd94e5eb5d90145d7a6b86ccc3e7a2624b23
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:e44bdaedc1fffda291bdc6ecc53705c4eb3fc8ea
:35b28d014659e2dbca460859b84c985e03695724
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:ce596b3ffb0c44a19d7c405b865830535b1b7f8a
:a10f13e17cb7a5f042036465d7db8ed24038f216
:e21d62a3622c3edb824299d83be75df8fdddbe53
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:8ca893c2cf400317322477c03e6b754bd2533a3a
:ed1c710b9bcd2613370f492aaf387c58904dc734
:11495e54d669305f25599675a2da088178d12b0a
:139085b0c97c87af6330a8700a249d0a87c6f2b4
:33675710cde008d5cb57ea8b650172fc97266d18
:ed4749c4f96df3aff26396cb90b10a7a4f49dff3
:a2748a35d28f083d729359d9c06bc85158408ee3
:3c5ee4da9c978e2e8a33413b9a6f02eabd6422b1
:174af074774646eae9bd095f9dc0a4e40a2714f2
:353a61c264385b7feec38c9e34040aa9bc615d6a
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:6489fb034cf0a08cc566170a702403c64caddf29
:3f9c9f9dcc08d0b026ef4049386c326121285262
:400444fb368f79b54959b083f449a1497bf71c13
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:ef3cf06b0be629e3c75eeda9e8051bc2931e8dc1
:f69482e571accf3f86eee440c389af3a9dde90c9
:4b6e12c2d03e09f80c6fda9659b6c5d0c47b6fe5
:48aea888319e1848137073c9cbde54a4c2a731c9
:4684662811a800eb597f106b8614902c24974668
:4e6ac4d6e18899f8a128ff36df41df3d019d4cde
:f6bc3f5a157d3c2787fb3fca1d32bb13d42e75b4
:162e7de5d553b39188a8e39ab7bc40cf6072a901
:2eb9763dd8850970fc3b7ec746a3986ae9d1c63b
:be507c791e34415e8f42f0e6030c889b2895cf9a
:bcd70d854275574fbdcf4389a413056163ac6a71
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:fd7bef0e7a0f32bd2accf7999e2337214380d753
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:0b304999e07a291f858fa9b97195d02839d80210
:41103f68dea0111b699190725f3cb76d851e965f
:d210ac3e31d441164b11c558c7c641799394e1d7
:48bf35f5913e4eebcbcbf90bfadfd88d2794992b
:c23487aeb4267c76056be201bb203d26a76d72fe
:51a72734377385e717e81ac9b739d8e0a42298dd
:1b58e61da80f175b1d9293f61fcfd52ebd8c84df
:c6ab03cc03b5323d43796a6a828613e5098a4056
:353eda72c34b933069faf81f463309466e8df504
:32eeba9032ecead38442bdf6328d89464a151a7e
:98fa95d21e16075ada6df19748c6c133ee9165d0
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:836d39e153a53811036710c29199402e06ce943e
:f2a4a7c6c491005f93e146447ca4289c0168c9f4
:5f3ebbc2c5a4f00b14a0f6f610e5917adb700ec0
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:d8888c5d08a82c49d790c7e4d9e622dd561f71be
:5bb79a5673e28829236a6ac7b52b7fe5a5758fde
:fea2ab5d1a619e808cd6d0711a77d9598b1bbe01
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:d92a0eacb761a770c10b7e05cc09e63aae58835e
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:e5c9ce8d174eea423e829dc92f3d10c1da277d9a
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:b85573feb1bf4f08f0fa60fbd0a8611b0adce082
:163b323da65b708418226eb5fa8b057c731d1475
:9e4a7e49ef4ea8212f6a69cabaae4f53e1257f37
:0911ea7c180d733724f89037b8e8a34e64024aec
:9672c411d6453a89befb1b5d946a1ba6892ed319
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:9187e4f85f47c23e942d8039c0cf650321f34f63
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:4c842320387ff7f6f91b7842b223c16518be909f
:85507f10860da3f4ff2002a415c285a1e763ae1f
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:444a82f34d47a1b4558d89a9300bbb3f3c41c53d
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:c9e3f849d6aa55d85952e887b41f3e3c226ea9c9
:83146bd94c3bc82ae0819f47b3b1b41cb3f49514
:61a8dbb1ed55091a8f968fe669b29fe4eff28714
:5247a7f9a168452af14f0cb565c9260ff91c226b
:a24ae37d9a9953c9defbdef86c868a5f184c3249
:6b986e63519913d723e0c3d52bd7d039a8fe1045
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:8b10ac09ad352d23f5f584a3a879945afc1dc8fd
:a71b31c90ee6953f9e0bcf955bcd4c13f7b89878
:517cfe791841f9345814269db5c4f3b4ed2c4cb2
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:958766291f3807a0f27287c97e24ba7ab5c43750
:b3632435ff886bbf2577728d5f432c3362d30f14
:d25c09e08f94d5b4cc364334609289499f42e19a
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:d98effe16005167bb9e025c7a945702c35e4f1dc
:bb748df652921b0292040a1f61e5735847b57d69
:cbc57c6850ebc672b5a898dccc85223c8221c2a1
:a34d22a96f5ac2e71a04c2c96db7b6931b2730c3
:1082907664953d18309ceb9d3e3d347b4182b5b6
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:a0df8415dc02805e50d2e227854b4717dd502214
:8ab06555ab55cfd89106b95fa8dc3d11e1608b46
:0aa83cea2a8a274408d85c49f54d5c1e9f746aa3
:159087bddc80dda1b122ae6c20fdc39228ac5cd7
:1406558950ff100eb0320a325b3ea7961ba1a775
:ed3df87a3e366df293360c5b45596fb42e91fb45
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:04d82b75ad9d8664f7879c982c61cae5f6985bc5
:daca679a303a2fedbf42ad11262ea0390f6c7492
:32cae3fe098ed2784663791b4a182a7a2bd8c362
:25b834f4c4dc534708635ff1064e2fe02a366a62
:f91093a0bf4aa5b2c44d1a8bf0c42a1db630dd74
:5d3b8476fcfbb354e14e3cf459b5b1fde19ebf08
:7f430978a2600cfd61f70587ecfc8df2ca47da8e
:4973df30501f6507f399f094614f6d430c8a1317
:c634a3b69f05bb5c98cee75468e23efb81c30c7c
:c565f0f3191eff40a9b95748974a458e1082ff17
:af3ebcbe41ceec72eb8d69a62fdde9833f26df7a
:5c3a3209d39457ba62a6a796094bccaa200c4127
:3ddd38e742038187be5a0a04c9c95d94eb2c5c1b
:e8ec1dbb5d21c86bfcea18c89f42813bb8c2066c
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:05d31c96f037d6b6296aea425c0ece3db4f3cc8d
:e567a4b498aa9dfc484575e666a17925f0944318
:6d61bf0d99842ac46e0d0af6ab90bdd13cb17416
:4ca3de82b416b05a3d160eba5e0813db5429180b
:b77200bf76fd8c69a30220dd6709b244b215e829
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:2da875e769b524080a406d3619b19b7d6cc447f0
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316348461
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-mail-notification.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1316009421
:/usr/lib64/libnssckbi.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1316009967
:/usr/lib64/evolution/3.2/libgnomecanvas.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/lib64/libldap-2.4.so.2.7.1 openldap-2.4.26-3.fc16.x86_64 (Fedora Project) 1316015863
:/lib64/libidn.so.11.6.5 libidn-1.22-3.fc16.x86_64 (Fedora Project) 1316009510
:/usr/lib64/evolution/3.2/libessmime.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/share/locale/en_GB/LC_MESSAGES/atk10.mo atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1316009487
:/usr/share/locale/en_GB/LC_MESSAGES/atk10.mo atk-2.1.91-1.fc16.i686 (Fedora Project) 1316097260
:/usr/lib64/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1316009487
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1316009468
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-itip-formatter.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/lib64/evolution-data-server/camel-providers/libcamelimap.so evolution-data-server-3.1.92-1.0.0.1.fc16.x86_64 (None) 1316532539
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1316009797
:/usr/lib64/evolution/3.2/libeutil.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/lib64/evolution/3.2/modules/libevolution-module-composer-autosave.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/share/locale/en_GB/LC_MESSAGES/gtk30.mo gtk3-3.1.90-1.fc16.x86_64 (Fedora Project) 1316076625
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1316009490
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1316010074
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1316009503
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-backup-restore.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-evolution-webdav.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/lib64/evolution/3.2/libevolution-calendar.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/share/locale/en_GB/LC_MESSAGES/glib20.mo glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316009480
:/usr/share/locale/en_GB/LC_MESSAGES/glib20.mo glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316097259
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-mark-all-read.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/lib64/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.1.90-1.fc16.x86_64 (Fedora Project) 1316010433
:/usr/lib64/evolution/3.2/modules/libevolution-module-startup-wizard.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316010062
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1316009776
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1316009465
:/usr/lib64/evolution/3.2/libevolution-addressbook-importers.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1316009822
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1316009464
:/lib64/ld-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316348461
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1316009502
:/usr/share/locale/en_GB/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1316009567
:/usr/share/locale/en_GB/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1316097262
:/usr/lib64/evolution/3.2/libetimezonedialog.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/lib/locale/locale-archive glibc-common-2.14.90-9.x86_64 (Fedora Project) 1316348455
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-audio-inline.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/lib64/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316009480
:/usr/lib64/libgdata.so.13.0.0 libgdata-0.9.1-1.fc16.x86_64 (Fedora Project) 1316009983
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.91-1.fc16.x86_64 (Fedora Project) 1316010571
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1316009946
:/usr/lib64/libedataserverui-3.0.so.1.0.0 evolution-data-server-3.1.92-1.0.0.1.fc16.x86_64 (None) 1316532539
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1316009563
:/usr/lib64/evolution/3.2/libecontacteditor.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1316009509
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1316009511
:/usr/lib64/libebook-1.2.so.12.3.1 evolution-data-server-3.1.92-1.0.0.1.fc16.x86_64 (None) 1316532539
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1316009502
:/usr/lib64/liboauth.so.0.8.1 liboauth-0.9.4-1.fc16.x86_64 (Fedora Project) 1316009982
:/usr/lib64/evolution/3.2/libecontactlisteditor.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/lib64/evolution-data-server/camel-providers/libcamelsendmail.so evolution-data-server-3.1.92-1.0.0.1.fc16.x86_64 (None) 1316532539
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1316009567
:/lib64/libresolv-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316348461
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1316010242
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316010062
:/usr/lib64/evolution/3.2/modules/libevolution-module-network-manager.so evolution-NetworkManager-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532269
:/usr/lib64/libnssdbm3.so nss-softokn-3.12.10-4.fc16.x86_64 (Fedora Project) 1316009604
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-vcard-inline.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1316010610
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1316009771
:/lib64/libnss_dns-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316348461
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-mailing-list-actions.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/lib64/evolution/3.2/libevolution-smime.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316009480
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.x86_64 (Fedora Project) 1316010432
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-prefer-plain.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316010062
:/usr/lib64/libgweather-3.so.0.0.3 libgweather-3.1.3-1.fc16.x86_64 (Fedora Project) 1316010447
:/usr/lib64/evolution-data-server/camel-providers/libcamellocal.so evolution-data-server-3.1.92-1.0.0.1.fc16.x86_64 (None) 1316532539
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1316009574
:/usr/share/fonts/dejavu/DejaVuSans-Oblique.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1316009755
:/usr/lib64/evolution/3.2/libmenus.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/lib64/evolution/3.2/modules/libevolution-module-mailto-handler.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/lib64/libnsl-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316348461
:/lib64/librt-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316348461
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1316009469
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-evolution-caldav.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/share/locale/en_GB/LC_MESSAGES/libc.mo glibc-common-2.14.90-9.x86_64 (Fedora Project) 1316348455
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1316009498
:/usr/lib64/libical.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1316009519
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.1.90-1.fc16.x86_64 (Fedora Project) 1316076625
:/usr/share/locale/en_GB/LC_MESSAGES/evolution-3.2.mo evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/lib64/libedataserver-1.2.so.15.0.0 evolution-data-server-3.1.92-1.0.0.1.fc16.x86_64 (None) 1316532539
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-templates.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1316009503
:/usr/lib64/evolution/3.2/libevolution-mail-importers.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/lib64/evolution/3.2/libemiscwidgets.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.x86_64 (Fedora Project) 1316009491
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1316009466
:/usr/lib64/evolution/3.2/modules/libevolution-module-plugin-lib.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1316009463
:/lib64/libselinux.so.1 libselinux-2.1.5-5.fc16.x86_64 (Fedora Project) 1316173119
:/usr/share/locale/en_GB/LC_MESSAGES/evolution-data-server-3.2.mo evolution-data-server-3.1.92-1.0.0.1.fc16.x86_64 (None) 1316532539
:/usr/lib64/evolution/3.2/libevolution-mail.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/lib64/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.3.99.20110817-5.fc16.x86_64 (Fedora Project) 1316015896
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1316009503
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1316009731
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1316009497
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1316009470
:/usr/lib64/libebackend-1.2.so.1.0.0 evolution-data-server-3.1.92-1.0.0.1.fc16.x86_64 (None) 1316532539
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1316009473
:/usr/lib64/evolution-data-server/camel-providers/libcamelimapx.so evolution-data-server-3.1.92-1.0.0.1.fc16.x86_64 (None) 1316532539
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1316009590
:/usr/lib64/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.91-3.fc16.x86_64 (Fedora Project) 1316010651
:/usr/lib64/evolution/3.2/modules/libevolution-module-online-accounts.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1316009492
:/usr/lib64/libgtkhtml-4.0.so.0.0.0 gtkhtml3-4.1.92-1.fc16.x86_64 (Fedora Project) 1316532240
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-evolution-google.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/lib64/libpthread-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316348461
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1316009503
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1316009967
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-9.x86_64 (Fedora Project) 1316348461
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1316009967
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1316015860
:/usr/lib64/evolution/3.2/libfilter.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316348461
:/usr/lib64/evolution/3.2/modules/libevolution-module-calendar.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1316009495
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1316009466
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1316010255
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1316009464
:/lib64/libdl-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316348461
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1316015860
:/usr/lib64/libgtk-3.so.0.190.0 gtk3-3.1.90-1.fc16.x86_64 (Fedora Project) 1316076625
:/usr/lib64/evolution/3.2/libetable.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/lib64/evolution/3.2/modules/libevolution-module-offline-alert.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/lib64/libicalss.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1316009519
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1316009755
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1316009473
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1316009501
:/usr/lib64/evolution/3.2/libcomposer.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/bin/evolution evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1316009504
:/usr/lib64/libecal-1.2.so.10.2.2 evolution-data-server-3.1.92-1.0.0.1.fc16.x86_64 (None) 1316532539
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1316009567
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316009480
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1316009731
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1316009498
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316009480
:/lib64/libutil-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316348461
:/usr/lib64/evolution/3.2/modules/libevolution-module-spamassassin.so evolution-spamassassin-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532257
:/usr/lib64/evolution/3.2/libetext.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/lib64/libnsssysinit.so nss-sysinit-3.12.10-7.fc16.x86_64 (Fedora Project) 1316009966
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-mail-to-task.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1316009504
:/usr/lib64/libgtkhtml-editor-4.0.so.0.0.0 gtkhtml3-4.1.92-1.fc16.x86_64 (Fedora Project) 1316532240
:/usr/lib64/liblber-2.4.so.2.7.1 openldap-2.4.26-3.fc16.x86_64 (Fedora Project) 1316015863
:/usr/lib64/libsoftokn3.so nss-softokn-3.12.10-4.fc16.x86_64 (Fedora Project) 1316009604
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1316009506
:/usr/lib64/libcurl.so.4.2.0 libcurl-7.21.7-5.fc16.x86_64 (Fedora Project) 1316532253
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-calendar-weather.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1316015881
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1316015860
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110817-5.fc16.x86_64 (Fedora Project) 1316015865
:/usr/lib64/evolution/3.2/modules/libevolution-module-mail.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1316009492
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1316009967
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1316009475
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1316010400
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1316009513
:/usr/lib64/evolution/3.2/libeabutil.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1316009491
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316348461
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1316009776
:/usr/lib64/libcamel-1.2.so.29.0.0 evolution-data-server-3.1.92-1.0.0.1.fc16.x86_64 (None) 1316532539
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1316009502
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1316009650
:/usr/lib64/libicalvcal.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1316009519
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1316010610
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1316010074
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1316009468
:/usr/lib64/libcamel-provider-1.2.so.29.0.0 evolution-data-server-3.1.92-1.0.0.1.fc16.x86_64 (None) 1316532539
:/usr/lib64/evolution/3.2/libevolution-mail-settings.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1316009474
:/usr/lib64/evolution/3.2/modules/libevolution-module-plugin-manager.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.90-1.fc16.x86_64 (Fedora Project) 1316076625
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1316009755
:/lib64/libc-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316348461
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1316015851
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1316009497
:/usr/lib64/libgdk-3.so.0.190.0 gtk3-3.1.90-1.fc16.x86_64 (Fedora Project) 1316076625
:/usr/lib64/evolution/3.2/libemformat.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/lib64/evolution/3.2/libeshell.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1316009468
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1316015860
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1316009773
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1316009490
:/lib64/libdb-4.8.so db4-4.8.30-3.fc15.x86_64 (Fedora Project) 1316009494
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.x86_64 (Fedora Project) 1316010270
:/lib64/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316009480
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1316009773
:/usr/lib64/evolution/3.2/libevolution-a11y.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/lib64/evolution/3.2/libevolution-calendar-importers.so.0.0.0 evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251
:/usr/lib64/evolution-data-server/camel-providers/libcamelsmtp.so evolution-data-server-3.1.92-1.0.0.1.fc16.x86_64 (None) 1316532539
:/usr/lib64/evolution/3.2/modules/libevolution-module-addressbook.so evolution-3.1.92-1.fc16.x86_64 (Fedora Project) 1316532251

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=20
:HOSTNAME=worm.elk
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=31ae8ad8b5afe6f0fc28820c00000025-1316532418.6237-1824913203
:GNOME_KEYRING_CONTROL=/tmp/keyring-YBcGxf
:IMSETTINGS_MODULE=none
:USER=twaugh
:USERNAME=twaugh
:MAIL=/var/spool/mail/twaugh
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/twaugh/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/twaugh
:XMODIFIERS=@im=none
:EDITOR=vim
:GNOME_KEYRING_PID=12311
:LANG=en_GB.utf8
:GDM_LANG=en_GB.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/twaugh
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=twaugh
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-itqa8caEwA,guid=80e569807f1d04371232dcb100005707
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/twaugh
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-twaugh-5DxqXs/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/12315,unix/unix:/tmp/.ICE-unix/12315
:SSH_AUTH_SOCK=/tmp/keyring-YBcGxf/ssh
:GPG_AGENT_INFO=/tmp/keyring-YBcGxf/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-12495-worm.elk-evolution-5_TIME22802167
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=13377

smolt_data:
:
:
:General
:=================================
:UUID: d739a00c-5fc1-46e5-98f1-d7cdcf952782
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_GB.utf8
:Platform: x86_64
:BogoMIPS: 6782.73
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) D CPU 3.40GHz
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 3400
:System Memory: 2003
:System Swap: 3999
:Vendor: Dell Inc.
:System: Precision WorkStation 380 
:Form factor: Tower
:Kernel: 3.1.0-0.rc6.git0.3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10186:4136:424) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(5348:5751:4136:424) pci, tg3, ETHERNET, Precision 380
:(4545:22545:4136:32784) pci, firewire_ohci, FIREWIRE, FW322/323
:(32902:10202:4136:424) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10177:4136:424) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10192:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10168:0:0) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(32902:10208:0:0) pci, pcieport, PCI/PCI, 82801GR/GH/GHM (ICH7 Family) PCI Express Port 5
:(32902:10210:0:0) pci, pcieport, PCI/PCI, 82801GR/GH/GHM (ICH7 Family) PCI Express Port 6
:(32902:10207:4136:424) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(4098:23412:4098:259) pci, None, VIDEO, RV370 5B64 [FireGL V3100 (PCIE)] (Secondary)
:(6164:770:4486:15369) pci, rt61pci, NETWORK, AirPlus G DWL-G510 Wireless Network Adapter (Rev.C)
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(4098:23396:4098:258) pci, radeon, VIDEO, RV370 5B64 [FireGL V3100 (PCIE)]
:(32902:10185:4136:424) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4136:424) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10100:4136:424) pci, None, HOST/PCI, 82955X Memory Controller Hub
:(32902:10200:4136:424) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10187:4136:424) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4136:424) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10101:32902:0) pci, pcieport, PCI/PCI, 82955X PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_worm02-LogVol00 / ext4 4096 4096 3015660 1046252 893062 767040 565249 565249
:/dev/sda1 /boot ext3 1024 1024 198337 98744 88504 51200 51097 51097
:/dev/mapper/luks-cd4fe06b-cad2-4a42-8925-9d309ca30c62 WITHHELD ext3 4096 4096 120179635 22810120 16705327 30531584 14982744 14982744
:/dev/mapper/luks-cd4fe06b-cad2-4a42-8925-9d309ca30c62 WITHHELD ext3 4096 4096 120179635 22810120 16705327 30531584 14982744 14982744
:/dev/mapper/luks-cd4fe06b-cad2-4a42-8925-9d309ca30c62 WITHHELD ext3 4096 4096 120179635 22810120 16705327 30531584 14982744 14982744
:/dev/mapper/vg_worm00-LogVol00 /home ext4 4096 4096 11488359 2441600 1858023 2918832 2517969 2517969
:/dev/sde1 WITHHELD vfat 32768 32768 243072 2865 2865 0 0 0
:

var_log_messages:
:Sep 18 23:03:43 worm kernel: [28143.868236] evolution[23043]: segfault at 60 ip 00000034a165722f sp 00007f650fffe940 error 4 in libcamel-provider-1.2.so.29.0.0[34a1600000+93000]
:Sep 18 23:03:44 worm abrt[23063]: saved core dump of pid 23022 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-09-18-23:03:43-23022.new/coredump (99807232 bytes)
:Sep 18 23:04:29 worm kernel: [28190.279678] evolution[23107]: segfault at 60 ip 00000034a165722f sp 00007f92977f5940 error 4 in libcamel-provider-1.2.so.29.0.0[34a1600000+93000]
:Sep 18 23:04:31 worm abrt[23121]: saved core dump of pid 23085 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-09-18-23:04:29-23085.new/coredump (117805056 bytes)
:Sep 18 23:04:45 worm yum[23211]: Erased: evolution-spamassassin-3.1.91-2.fc16.x86_64
:Sep 18 23:04:54 worm kernel: [28214.479768] evolution[23217]: segfault at 60 ip 00000034a165722f sp 00007fff47023630 error 4 in libcamel-provider-1.2.so.29.0.0[34a1600000+93000]
:Sep 18 23:04:55 worm abrt[23247]: saved core dump of pid 23217 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-09-18-23:04:54-23217.new/coredump (107638784 bytes)
:Sep 18 23:05:49 worm yum[23264]: Installed: evolution-spamassassin-3.1.91-2.fc16.x86_64
:Sep 19 10:59:04 worm yum[7151]: Erased: tracker-evolution-plugin-0.12.0-1.fc16.x86_64
:Sep 19 10:59:50 worm kernel: [ 7408.717952] evolution[7178] general protection ip:34a0694f8e sp:7fff3a44f150 error:0 in libgtkhtml-4.0.so.0.0.0[34a0600000+c8000]
:Sep 19 10:59:51 worm abrt[7252]: saved core dump of pid 7178 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-09-19-10:59:50-7178.new/coredump (102109184 bytes)
:Sep 20 09:28:50 worm abrt[3852]: saved core dump of pid 3832 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-09-20-09:28:50-3832.new/coredump (106786816 bytes)
:Sep 20 09:34:57 worm abrt[4094]: saved core dump of pid 4073 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-09-20-09:34:56-4073.new/coredump (106635264 bytes)
:Sep 20 13:45:56 worm kernel: [16821.682393] evolution[4409] general protection ip:34a0694f8e sp:7fff4059c6b0 error:0 in libgtkhtml-4.0.so.0.0.0[34a0600000+c8000]
:Sep 20 13:45:59 worm abrt[12044]: saved core dump of pid 4409 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-09-20-13:45:56-4409.new/coredump (158609408 bytes)
:Sep 20 15:53:42 worm kernel: [20284.376780] type=1400 audit(1316530422.742:17): avc:  denied  { read } for  pid=25461 comm="tzdata-update" path="/home/twaugh/devel/fedora/evolution-data-server" dev=dm-5 ino=442379 scontext=unconfined_u:system_r:tzdata_t:s0-s0:c0.c1023 tcontext=unconfined_u:object_r:icc_data_home_t:s0 tclass=dir
:Sep 20 16:24:03 worm yum[10448]: Updated: evolution-data-server-3.1.92-1.fc16.x86_64
:Sep 20 16:24:13 worm yum[10448]: Updated: evolution-3.1.92-1.fc16.x86_64
:Sep 20 16:24:17 worm yum[10448]: Updated: evolution-spamassassin-3.1.92-1.fc16.x86_64
:Sep 20 16:24:29 worm yum[10448]: Updated: evolution-help-3.1.92-1.fc16.noarch
:Sep 20 16:24:29 worm yum[10448]: Updated: evolution-NetworkManager-3.1.92-1.fc16.x86_64
:Sep 20 16:28:57 worm yum[12952]: Updated: evolution-data-server-debuginfo-3.1.92-1.0.0.1.fc16.x86_64
:Sep 20 16:28:59 worm yum[12952]: Updated: evolution-data-server-3.1.92-1.0.0.1.fc16.x86_64
:Sep 20 16:33:34 worm kernel: [22675.924586] evolution[12955] general protection ip:7fefe2b332e2 sp:7fffd4dc85e0 error:0 in libgtkhtml-4.0.so.0.0.0[7fefe2ac7000+c8000]
:Sep 20 16:33:35 worm abrt[13190]: saved core dump of pid 12955 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-09-20-16:33:34-12955.new/coredump (114208768 bytes)
:Sep 20 16:34:14 worm kernel: [22715.796320] evolution[13209] general protection ip:7fb8a84f62e2 sp:7fff4d7732b0 error:0 in libgtkhtml-4.0.so.0.0.0[7fb8a848a000+c8000]
:Sep 20 16:34:15 worm abrt[13232]: saved core dump of pid 13209 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-09-20-16:34:14-13209.new/coredump (103395328 bytes)
:Sep 20 16:35:20 worm kernel: [22782.180379] evolution[13260] general protection ip:7fd6017ee2e2 sp:7fffa3ac9f30 error:0 in libgtkhtml-4.0.so.0.0.0[7fd601782000+c8000]
:Sep 20 16:35:21 worm abrt[13280]: saved core dump of pid 13260 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-09-20-16:35:20-13260.new/coredump (102969344 bytes)
:Sep 20 16:35:59 worm kernel: [22821.041430] evolution[13377] general protection ip:7f2005e3c2e2 sp:7fffd3ccfff0 error:0 in libgtkhtml-4.0.so.0.0.0[7f2005dd0000+c8000]
:Sep 20 16:36:00 worm abrt[13409]: saved core dump of pid 13377 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-09-20-16:35:59-13377.new/coredump (103022592 bytes)

xsession_errors:
:(evolution:12955): evolution-mail-CRITICAL **: mail_store_add: assertion `store_table != NULL' failed
:(evolution:12955): GLib-GObject-WARNING **: invalid uninstantiatable type `(null)' in cast to `GtkLayout'
:(evolution:12955): Gtk-CRITICAL **: gtk_layout_get_hadjustment: assertion `GTK_IS_LAYOUT (layout)' failed
:(evolution:12955): Gtk-CRITICAL **: gtk_layout_get_vadjustment: assertion `GTK_IS_LAYOUT (layout)' failed
:(evolution:13209): evolution-mail-CRITICAL **: mail_store_add: assertion `store_table != NULL' failed
:(evolution:13209): GLib-GObject-WARNING **: invalid uninstantiatable type `(null)' in cast to `GtkLayout'
:(evolution:13209): Gtk-CRITICAL **: gtk_layout_get_hadjustment: assertion `GTK_IS_LAYOUT (layout)' failed
:(evolution:13209): Gtk-CRITICAL **: gtk_layout_get_vadjustment: assertion `GTK_IS_LAYOUT (layout)' failed
:abrt-applet: repeated crash in evolution-3.1.92-1.fc16, not showing the notification
:(evolution:13260): evolution-mail-CRITICAL **: mail_store_add: assertion `store_table != NULL' failed
:(evolution:13260): GLib-GObject-WARNING **: invalid uninstantiatable type `(null)' in cast to `GtkLayout'
:(evolution:13260): Gtk-CRITICAL **: gtk_layout_get_hadjustment: assertion `GTK_IS_LAYOUT (layout)' failed
:(evolution:13260): Gtk-CRITICAL **: gtk_layout_get_vadjustment: assertion `GTK_IS_LAYOUT (layout)' failed
:abrt-applet: repeated crash in evolution-3.1.92-1.fc16, not showing the notification
:(evolution:13377): evolution-mail-CRITICAL **: mail_store_add: assertion `store_table != NULL' failed
:(evolution:13377): GLib-GObject-WARNING **: invalid uninstantiatable type `(null)' in cast to `GtkLayout'
:(evolution:13377): Gtk-CRITICAL **: gtk_layout_get_hadjustment: assertion `GTK_IS_LAYOUT (layout)' failed
:(evolution:13377): Gtk-CRITICAL **: gtk_layout_get_vadjustment: assertion `GTK_IS_LAYOUT (layout)' failed

Comment 1 Tim Waugh 2011-09-20 15:38:29 UTC
Created attachment 524057 [details]
File: backtrace

Comment 2 Tim Waugh 2011-09-20 15:38:34 UTC
Created attachment 524058 [details]
File: maps

Comment 3 Milan Crha 2011-09-21 07:22:23 UTC
Thanks for a bug report. I thought this is fixed with [1], but you have that version of gtkhtml3, thus it'll be something else/similar. Nonetheless, I moved this upstream as [2]. Please see [2] for any further updates. If possible, please CC yourself there, in case upstream developers will have additional questions.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=659217
[2] https://bugzilla.gnome.org/show_bug.cgi?id=659664


Note You need to log in before you can comment on or make changes to this bug.